Subject: RE: [RT] God Bless America
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 14 Sep 2001 09:30:34 -0700 (PDT)

I am stuck in London -- hope to get out  Sunday.  Nice to hear from you.
 
Mark

-----Original Message----- 
From: Mogel, William 
Sent: Fri 14/09/2001 11:12 
To: [email-masked]' 
Cc: 
Subject: FW: [RT] God Bless America

Mark--Washington still is very somber and far from normal. Hope all is well 
with you. 

Bill 

-----Original Message----- 
From: Goins, Frances F. 
Sent: Thursday, September 13, 2001 11:20 AM 
To: FIRM_ALL 
Subject: FW: [RT] God Bless America 

-----Original Message----- 
From: GM Goins [<mailto:[email-masked]>] 
Sent: Thursday, September 13, 2001 11:15 AM 
To: Goins, Frances F. 
Subject: Fw: [RT] God Bless America 

This from a German trader in the RT group .... 

Sent: Wednesday, September 12, 2001 9:01 PM 
Subject: [RT] God Bless America 

> Like so many of you, I feel deeply for the terrible tragedy that has 
> occurred. My thoughts and prayers are with the victims and their families, 
> and with the American people. 
> 
> Germany is in shock. All public building are flagged at half-mast. In 
> uninterrupted streams for the past 30 or so hours, people have been 
placing 
> flowers in front of the American embassy in Berlin, and the American 
> consulates in other cities. During working hours, you could see many 
school 
> children who came individually or with their teacher, trying to place 
their 
> flowers as close to the embassy gates as possible; during lunch break and 
> after the offices close, the other age groups come. Many are sobbing, or 
> have tears in their eyes. Now, at night, you see numerous windows that 
have 
> candles placed in them. Memorial services are being held all over the 
> country for the victims. This morning a memorial service was held in a 
large 
> cathedral in Berlin, with the Chancellor and other dignitaries present. 
The 
> cathedral was filled to the overflowing, with so many people wanting to 
> attend that a second service had to be scheduled immediately thereafter. 
> 
> The world, and Germany in particular, has much for which to be thankful to 
> America; now America deserves the loyalty of her allies. Her kind, 
> large-hearted, and freedom-loving spirit, more than any technological 
power, 
> has made America the leader of the world and a beacon of light and hope 
for 
> the downtrodden nations. I know this great nation will prevail over the 
> present crisis, and come out the stronger for it. God bless America! 
> 
> Michael Suesserott 
> 
> 
> ------------------------ Yahoo! Groups Sponsor ---------------------~--> 
> FREE COLLEGE MONEY 
> CLICK HERE to search 
> 600,000 scholarships! 
> <http://us.click.yahoo.com/47cccB/4m7CAA/ySSFAA/zMEolB/TM> 
> ---------------------------------------------------------------------~-> 
> 
> To unsubscribe from this group, send an email to: 
> [email-masked] 
> 
> 
> 
> Your use of Yahoo! Groups is subject to <http://docs.yahoo.com/info/terms/> 
> 
> 
> 
>